ports/99634: graphics/gnash dependencies not updated after gtkglext version bump

Remy Oudompheng oudomphe at clipper.ens.fr
Fri Jun 30 06:30:16 UTC 2006


>Number:         99634
>Category:       ports
>Synopsis:       graphics/gnash dependencies not updated after gtkglext version bump
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    freebsd-ports-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          update
>Submitter-Id:   current-users
>Arrival-Date:   Fri Jun 30 06:30:13 GMT 2006
>Closed-Date:
>Last-Modified:
>Originator:     Remy Oudompheng
>Release:        7.0-CURRENT
>Organization:
>Environment:
FreeBSD ariel 7.0-CURRENT FreeBSD 7.0-CURRENT #3: Mon Jun  5 15:24:23 CEST 2006     root at ariel:/storage/build/usr/src/sys/VAIO  i386

with gtkglext-1.2.0
>Description:
graphics/gnash depends on gtkglext, but the Makefile reads 

gtkglext-x11-1.0.2:${PORTSDIR}/x11-toolkits/gtkglext

whereas the last version bump of gtkglext changed the library name to lib/libgtkglext-x11-1.0.so.0.
>How-To-Repeat:
Install the new gtkglext then try to reinstall gnash
>Fix:
changing LIB_DEPENDS to gtkglext-x11-1.0:${PORTSDIR}/x11-toolkits/gtkglext works, but I don't know whether it is the right way.
>Release-Note:
>Audit-Trail:
>Unformatted:



More information about the freebsd-ports-bugs mailing list